#sp-header .logo {
  display: inline-block;
  height: 90px;
  display: table;
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
  margin: 0;
}
.sp-default-logo {
    display: block;
    max-width: 80%;
    height: auto;
}
#sp-header .sp-module {
    display: inline-block;
    margin-top: 12px;
}
#sp-header, #sp-header .logo { height: 90px; }
.sp-megamenu-parent > li > a, #offcanvas-toggler { line-height: 90px; }
.sp-page-title {
    background-color: #FAFAFA;
    padding: 30px 0 30px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    text-align: center;
    background-attachment: fixed;
}
#sp-main-body {
    padding: 20px 0;
}
.sp-page-title .breadcrumb {
    display: block;
    padding: 8px 15px;
    margin: 10px 0 0 0;
    list-style: none;
    background-color: #00BAFF;
    border-radius: 4px;
}
.bhtex {
    z-index: 6;
    color: rgb(0, 0, 0);
    background-color: rgba(255, 255, 255, 0.4);
    visibility: inherit;
    transition: none 0s ease 0s;
    text-align: left;
    line-height: 28px;
    border-width: 0px;
    margin: 0px;
    padding: 21px 30px 16px;
    letter-spacing: 0px;
    font-weight: 500;
    font-size: 16px;
    min-height: 0px;
    min-width: 0px;
    max-height: none;
    max-width: none;
    opacity: 1;
}
.fa-mobile-phone::before, .fa-mobile::before {
    content: "\f10b" !important;
    font-family: FontAwesome !important;
}
.sppb-btn-square {
    padding: 15px 20px !important;
}
.columnt {
    float: left;
    width: 25%;
    padding: 10px;
}

/* Clear floats after the columns */
.rowt:after {
    content: "";
    display: table;
    clear: both;
}
.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel.left-part {
    text-align: left !important;
}
.sppb-addon-timeline .sppb-addon-timeline-wrapper .timeline-movement .timeline-item .timeline-panel {
    width: 80% !important;
}
/* Responsive layout - makes the four columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
    .columnt {
        width: 100%;
    }
}
.columnb {
    float: left;
    width: 40%;
    padding: 10px;
}
.columnbb {
    float: left;
    width: 30%;
    padding: 10px;
}

/* Clear floats after the columns */
.rowb:after {
    content: "";
    display: table;
    clear: both;
}
/* Responsive layout - makes the four columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
    .columnb {
        width: 100%;
    }
  .columnbb {
        width: 100%;
    }
}
.columnc {
    float: left;
    width: 50%;
    padding: 10px;
}

/* Clear floats after the columns */
.rowc:after {
    content: "";
    display: table;
    clear: both;
}
/* Responsive layout - makes the four columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
    .columnc {
        width: 100%;
    }
}
.j2store-single-product.simple .product-content .j2store-addtocart-form .options b {
    width: 480px;
}
.shopin-category-section .sppb-addon-feature:before {
  content: '';
  position: absolute;
  left: 0;
  top: auto;
  bottom: 0;
  width: 100%;
  background: linear-gradient(to top,rgba(0,186,255,0.1) 0%,rgba(0,186,255,0) 100%);
  z-index: 3;
  height: 100%;
  -webkit-transition: .4s;
  -o-transition: .4s;
  transition: .4s;
}
#option-13 select {
    width: 460px;
    border: 1px solid #ccc;
    background-color: #fff;
}
#option-15 select {
    width: 460px;
    border: 1px solid #ccc;
    background-color: #fff;
}
#option-17 select {
    width: 460px;
    border: 1px solid #ccc;
    background-color: #fff;
}
#option-19 select {
    width: 460px;
    border: 1px solid #ccc;
    background-color: #fff;
}
#option-20 select {
    width: 460px;
    border: 1px solid #ccc;
    background-color: #fff;
}
.jpanelHandle {
    height: auto;
    width: auto;
    cursor: pointer;
    text-align: center;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: normal;
    padding: 6px 80px 6px 20px !important;
}
div#b2jcontainer_m143.b2jcontainer {
    font-size: 13px;
    color: #000000 !important;
    font-weight: 300;
}
div#b2jcontainer_m143.b2jcontainer {
    width: auto;
    padding: 20px !important;
    overflow: visible;
    margin: auto;
    background: #ffffff !important;
    border: solid 2px #009ACD !important;
    font-family: inherit;
    color: #898989;
    font-weight: 300;
}
div#b2jcontainer_m143 .b2j_form input[type="text"], div#b2jcontainer_m143 .b2j_form textarea {
    color: #000 !important;
}
div#b2jcontainer_m143 .btn {
    background: #189FEC !important;
    color: #FFF !important;
    padding: 5px 35px 5px 20px !important;
    border-radius: 5px !important;
}
div#b2jcontainer_m143 .btn-success:hover {
    background-color: #40b3da !important;
}
.acymailing_form .acyfield_email input {
    width: 100% !important;
    height: 35px;
    border: 1px solid #666;
    font-size: 12px;
    color: #666;
    background: transparent;
    border-radius: 0;
}
.acymailing_form .acyfield_name input {
    width: 100% !important;
    height: 35px;
    border: 1px solid #666;
    font-size: 12px;
    color: #666;
    background: transparent;
    border-radius: 0;
}
.acysubbuttons input {
    width: 100% !important;
    font-size: 12px;
    border-radius: 0;
}